Wind River Support Network

HomeDefectsLIN1018-6356
Fixed

LIN1018-6356 : Security Advisory - nginx - CVE-2019-9513

Created: Jun 22, 2020    Updated: Jul 5, 2020
Resolved Date: Jul 5, 2020
Found In Version: 10.18.44.1
Severity: Standard
Applicable for: Wind River Linux LTS 18
Component/s: Userspace

Description

Some HTTP/2 implementations are vulnerable to resource loops, potentially leading to a denial of service. The attacker creates multiple request streams and continually shuffles the priority of the streams in a way that causes substantial churn to the priority tree. This can consume excess CPU.

CREATE(Triage):(User=admin) [CVE-2019-9513|https://nvd.nist.gov/vuln/detail/CVE-2019-9513]

CVEs


Live chat
Online